[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

development: alsaplayer needs rebuild



I wanted to fill this in bugzilla, but there's no alsaplayer package at
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%
20Extras&

---> Downloading header for alsaplayer to pack into transaction set.
alsaplayer-0.99.76-3.i386 100% |=========================|  23 kB
00:00
---> Package alsaplayer.i386 0:0.99.76-3 set to be updated
--> Running transaction check
--> Processing Dependency: libFLAC.so.4 for package: alsaplayer
--> Processing Dependency: libOggFLAC.so.1 for package: alsaplayer
--> Finished Dependency Resolution
Error: Missing Dependency: libFLAC.so.4 is needed by package alsaplayer
Error: Missing Dependency: libOggFLAC.so.1 is needed by package
alsaplayer
[root marte ~]# locate libFLAC.so.
/usr/lib/libFLAC.so.7.0.0
/usr/lib/libFLAC.so.7

Thanks,
-- 
Marius Andreiana
Epon -- future-proof business applications
http://www.epon.ro



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]